» Ubuntu » Balíky

Error

two or more packages specified (libjetty-java-doc precise)